Subject: Re: Meeting
From: Deeksha Dadu <[email-masked]>
To: Dan Gray <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Suzanna Pavelle <[email-masked]>, Michelle Sarnowski <[email-masked]>
Date: Wed, 26 Feb 2020 06:59:28 +0000

Hi Dan,

I believe we can do this on Thursday at 7pm IST which is 8:30am your time. I will speak with Pritish and confirm by EOD today.

May I know what is the agenda of this call?

Regards,
Deeksha

From: Dan Gray <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 26 February 2020 at 2:43 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Suzanna Pavelle <[email-masked]<mailto:[email-masked]>>, Michelle Sarnowski <[email-masked]<mailto:[email-masked]>>
Subject: Meeting

Hello Deeksha and Pritish,

I hope this email finds you well.

I am looking to meet with you both before the end of this week. Please let me know a day when you are both able to do this. My preference would be either tomorrow (Wednesday 25th) or Thursday 26th.

I look forward to your response.

Cheers,
Dan